<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.1-dev -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:srv="http://www.isotc211.org/2005/srv" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <gmd:MD_Metadata xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://schemas.opengis.net/csw/2.0.2/profiles/apiso/1.0.0/apiso.xsd">
    <gmd:fileIdentifier>
      <gco:CharacterString>urn:uuid:8e2f39e3-b872-4c9d-b4f4-a1bc2a8b7e6e</gco:CharacterString>
    </gmd:fileIdentifier>
    <gmd:language>
      <gco:CharacterString/>
    </gmd:language>
    <gmd:hierarchyLevel>
      <gmd:MD_ScopeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="service" codeSpace="ISOTC211/19115">service</gmd:MD_ScopeCode>
    </gmd:hierarchyLevel>
    <gmd:contact>
      <gmd:CI_ResponsibleParty>
        <gmd:individualName>
          <gco:CharacterString>GKU</gco:CharacterString>
        </gmd:individualName>
        <gmd:organisationName>
          <gco:CharacterString>GKU</gco:CharacterString>
        </gmd:organisationName>
        <gmd:positionName>
          <gco:CharacterString>service administrator</gco:CharacterString>
        </gmd:positionName>
        <gmd:contactInfo>
          <gmd:CI_Contact>
            <gmd:address>
              <gmd:CI_Address>
                <gmd:deliveryPoint>
                  <gco:CharacterString>Chlumeckeho 4</gco:CharacterString>
                </gmd:deliveryPoint>
                <gmd:city>
                  <gco:CharacterString>Bratislava</gco:CharacterString>
                </gmd:city>
                <gmd:administrativeArea>
                  <gco:CharacterString>Bratislava region</gco:CharacterString>
                </gmd:administrativeArea>
                <gmd:postalCode>
                  <gco:CharacterString>827 45</gco:CharacterString>
                </gmd:postalCode>
                <gmd:country>
                  <gco:CharacterString>Slovakia</gco:CharacterString>
                </gmd:country>
                <gmd:electronicMailAddress>
                  <gco:CharacterString/>
                </gmd:electronicMailAddress>
              </gmd:CI_Address>
            </gmd:address>
            <gmd:onlineResource>
              <gmd:linkage>
                <gmd:URL>https://inspire.skgeodesy.sk/eskn/rest/services/INSPIREWMS/kn_wms_inspire/MapServer/exts/InspireView/service</gmd:URL>
              </gmd:linkage>
            </gmd:onlineResource>
          </gmd:CI_Contact>
        </gmd:contactInfo>
      </gmd:CI_ResponsibleParty>
    </gmd:contact>
    <gmd:dateStamp>
      <gco:Date/>
    </gmd:dateStamp>
    <gmd:metadataStandardName>
      <gco:CharacterString>ISO19119</gco:CharacterString>
    </gmd:metadataStandardName>
    <gmd:metadataStandardVersion>
      <gco:CharacterString>2005/PDAM 1</gco:CharacterString>
    </gmd:metadataStandardVersion>
    <gmd:identificationInfo>
      <srv:SV_ServiceIdentification id="urn:uuid:8e2f39e3-b872-4c9d-b4f4-a1bc2a8b7e6e">
        <gmd:citation>
          <gmd:CI_Citation>
            <gmd:title>
              <gco:CharacterString>INSPIRE View Service</gco:CharacterString>
            </gmd:title>
          </gmd:CI_Citation>
        </gmd:citation>
        <gmd:abstract>
          <gco:CharacterString>This service provides INSPIRE Data.</gco:CharacterString>
        </gmd:abstract>
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
            <gmd:keyword>
              <gco:CharacterString>WMS</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>INSPIRE</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>ViewService</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>infoMapAccessService</gco:CharacterString>
            </gmd:keyword>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        <gmd:language>
          <gco:CharacterString/>
        </gmd:language>
        <srv:serviceType>
          <gco:LocalName>OGC:WMS</gco:LocalName>
        </srv:serviceType>
        <srv:serviceTypeVersion>
          <gco:CharacterString>1.3.0</gco:CharacterString>
        </srv:serviceTypeVersion>
        <srv:keywords>
          <gmd:MD_Keywords>
            <gmd:keyword>
              <gco:CharacterString>WMS</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>INSPIRE</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>ViewService</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>infoMapAccessService</gco:CharacterString>
            </gmd:keyword>
          </gmd:MD_Keywords>
        </srv:keywords>
        <srv:couplingType>
          <srv:SV_CouplingType codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#SV_CouplingType" codeListValue="tight">tight</srv:SV_CouplingType>
        </srv:couplingType>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetMap</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>CP.CadastralZoning</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:coupledResource>
          <srv:SV_CoupledResource>
            <srv:operationName>
              <gco:CharacterString>GetMap</gco:CharacterString>
            </srv:operationName>
            <srv:identifier>
              <gco:CharacterString>CP.CadastralParcel</gco:CharacterString>
            </srv:identifier>
          </srv:SV_CoupledResource>
        </srv:coupledResource>
        <srv:containsOperations>
          <srv:SV_OperationMetadata>
            <srv:operationName>
              <gco:CharacterString>GetCapabilities</gco:CharacterString>
            </srv:operationName>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPGet">HTTPGet</srv:DCPList>
            </srv:DCP>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPPost">HTTPPost</srv:DCPList>
            </srv:DCP>
            <srv:connectPoint>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>https://inspire.skgeodesy.sk/eskn/rest/services/INSPIREWMS/kn_wms_inspire/MapServer/exts/InspireView/service</gmd:URL>
                </gmd:linkage>
              </gmd:CI_OnlineResource>
            </srv:connectPoint>
          </srv:SV_OperationMetadata>
        </srv:containsOperations>
        <srv:containsOperations>
          <srv:SV_OperationMetadata>
            <srv:operationName>
              <gco:CharacterString>GetMap</gco:CharacterString>
            </srv:operationName>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPGet">HTTPGet</srv:DCPList>
            </srv:DCP>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPPost">HTTPPost</srv:DCPList>
            </srv:DCP>
            <srv:connectPoint>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>https://inspire.skgeodesy.sk/eskn/rest/services/INSPIREWMS/kn_wms_inspire/MapServer/exts/InspireView/service</gmd:URL>
                </gmd:linkage>
              </gmd:CI_OnlineResource>
            </srv:connectPoint>
          </srv:SV_OperationMetadata>
        </srv:containsOperations>
        <srv:containsOperations>
          <srv:SV_OperationMetadata>
            <srv:operationName>
              <gco:CharacterString>GetFeatureInfo</gco:CharacterString>
            </srv:operationName>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPGet">HTTPGet</srv:DCPList>
            </srv:DCP>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPPost">HTTPPost</srv:DCPList>
            </srv:DCP>
            <srv:connectPoint>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>https://inspire.skgeodesy.sk/eskn/rest/services/INSPIREWMS/kn_wms_inspire/MapServer/exts/InspireView/service</gmd:URL>
                </gmd:linkage>
              </gmd:CI_OnlineResource>
            </srv:connectPoint>
          </srv:SV_OperationMetadata>
        </srv:containsOperations>
        <srv:containsOperations>
          <srv:SV_OperationMetadata>
            <srv:operationName>
              <gco:CharacterString>GetStyles</gco:CharacterString>
            </srv:operationName>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPGet">HTTPGet</srv:DCPList>
            </srv:DCP>
            <srv:DCP>
              <srv:DCPList codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#DCPList" codeListValue="HTTPPost">HTTPPost</srv:DCPList>
            </srv:DCP>
            <srv:connectPoint>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>https://inspire.skgeodesy.sk/eskn/rest/services/INSPIREWMS/kn_wms_inspire/MapServer/exts/InspireView/service</gmd:URL>
                </gmd:linkage>
              </gmd:CI_OnlineResource>
            </srv:connectPoint>
          </srv:SV_OperationMetadata>
        </srv:containsOperations>
        <srv:operatesOn uuidref="CP.CadastralZoning" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:8e2f39e3-b872-4c9d-b4f4-a1bc2a8b7e6e-CP.CadastralZoning"/>
        <srv:operatesOn uuidref="CP.CadastralParcel" xlink:href="https://bolegweb.geof.unizg.hr/pycsw/inspire-testing?service=CSW&amp;version=2.0.2&amp;request=GetRecordById&amp;outputschema=http://www.isotc211.org/2005/gmd&amp;id=urn:uuid:8e2f39e3-b872-4c9d-b4f4-a1bc2a8b7e6e-CP.CadastralParcel"/>
      </srv:SV_ServiceIdentification>
    </gmd:identificationInfo>
    <gmd:distributionInfo>
      <gmd:MD_Distribution>
        <gmd:transferOptions>
          <gmd:MD_DigitalTransferOptions>
            <gmd:onLine>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>https://inspire.skgeodesy.sk/eskn/rest/services/INSPIREWMS/kn_wms_inspire/MapServer/exts/InspireView/service</gmd:URL>
                </gmd:linkage>
                <gmd:protocol>
                  <gco:CharacterString>OGC:WMS</gco:CharacterString>
                </gmd:protocol>
                <gmd:name>
                  <gco:CharacterString>urn:uuid:8e2f39e3-b872-4c9d-b4f4-a1bc2a8b7e6e</gco:CharacterString>
                </gmd:name>
                <gmd:description>
                  <gco:CharacterString>OGC-WMS Web Map Service</gco:CharacterString>
                </gmd:description>
              </gmd:CI_OnlineResource>
            </gmd:onLine>
          </gmd:MD_DigitalTransferOptions>
        </gmd:transferOptions>
      </gmd:MD_Distribution>
    </gmd:distributionInfo>
  </gmd:MD_Metadata>
</csw:GetRecordByIdResponse>
